/*heading  images/aotawhiti_white.png   */
@import url(https://fonts.googleapis.com/css?family=Permanent+Marker);
@import url(https://fonts.googleapis.com/css?family=Handlee);

h1#site-name {display:none;font-family: 'Permanent Marker', cursive;font-size:2.5em;line-height: 0.4em;}
strong {font-weight: bold;}

#branding{
background-image: url("images/at_logo_white.png"); background-repeat: no-repeat;
background-position: 20px center;
background-size: 450px;
width:600px; height:96px;
}

/*Dereks additions*/
.greenticked #tick{
text-indent: -5000px;
width: 14px;
display: inline-block;
height: 14px;
background-image: url("images/greencheck.png");
background-repeat: no-repeat;
}
/*tinyMCE WYSIWYG editor*/
.mceLayout, 
.mceLayout iframe {
    min-height: 300px;
    min-width: 638px;
}
.mceLayout iframe body#tinymce {background: none !important;}

/*login*/
#user-login input {max-width: 300px;}

#content-wrap .content {margin-bottom: 70px;}

/*kamartimetable*/
#views-exposed-form-timetable-page .views-exposed-widget .description,.kamartimetable .form-item label, .views-field-field-class-editable .description {display: none;}

/*our places */
.leaflet-popup .node-teaser .field {
    padding-right: 0px;
    padding-top: 0px;
    margin: 0px;
}
.leaflet-popup footer {
    display:none;
}
.leaflet-popup .node-teaser img {
    border: none;
    width:50%;
}
.leaflet-popup-content {
    margin: 10px 10px;
}
#content .node-teaser, .leaflet-popup .node-teaser {
    padding-bottom: 0px; 
    border-bottom: 0px; 
    margin-bottom: 0px; 
}

.page-our-campus #wrap {
    width:100vw;
}
.page-our-campus #primary{
    background: #FFF;
}
.page-our-campus #content {
    width: 100%;
}
.page-our-campus #sidebar, .page-our-campus .breadcrumb{
    display:none;
}
.page-our-campus .leaflet-marker-pane img:last-child {
    content:url('/sites/all/home.png');
    margin-left: -28px !important;
    width: 42px !important;
}


/*editing view*/
.page-node-add-snapshot #edit-body-und-0-format {
height:30px;
overflow:hidden;
}

#editableviews-entity-form-lo-course-view .form-textarea{
 height: 20px;
}

.open_view {
height: auto !important;
}

.form-type-select.shs-wrapper-processed label {float:left;}
.page-node-add-snapshot #edit-body-und-0-format::before {content: 'Text formatting';}
.page-node-add-snapshot #edit-body .description::before {content: 'GROW';}

/*buttons*/
.action-links {margin: 20px 0px;}
.links li a, .action-links li a{
/* IE10 */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');

border: 1px solid #dbdbdb;
-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
-moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0 1px 0 0 white;
color: #333333; text-shadow: 0 1px 0 white; position: relative; font-weight:normal; padding: 4px .8em 5px .8em; font-size: 13px;
}

.links li a:hover, .action-links li a:hover {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');

-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
-moz-box-shadow: inset 0 1px 0 0 white;
-webkit-box-shadow: inset 0 1px 0 0 white;
-o-box-shadow: inset 0 1px 0 0 white;
box-shadow: inset 0 1px 0 0 white;
cursor: pointer;
}

.action-links li {list-style: none;}

#sidebar {width:200px;}
.sidebar-bg {
background: #fff url("images/sidebar-bg1.png") right repeat-y;}
#content { width:640px;}

/*profile page*/
.profile .field-name-field-first-name, .profile .field-name-field-last-name{
float:left; padding-right: 10px;}
.profile .field-name-field-kamar-id {color: #AAA;}
.profile .field-name-field-mission {clear: left;}
#block-views-my-learning-outcomes-block {clear:left;}
.profile #content_top .block {margin-bottom: 0px;}

/* Goal summary */

#goal_summary #number {
 color: #C61D23;
 font-size: 1.2em;
 font-family: 'Handlee', cursive;
 line-height: 30px;
 display: inline-block;
}

span.num {
 color: #C61D23;
 font-size: 1.2em;
 font-family: 'Handlee', cursive;
}

#block-block-1 .content {height:28px;}

/*hide stuff for Junior and Senior*/
.role-Senior #edit-field-kamar-id, role-Junior #edit-field-kamar-id{
	display: none;
}
.role-Senior #edit-field-year-level, role-Junior #edit-field-year-level{
	display: none;
}
.role-Senior #edit-field-attendance, role-Junior #edit-field-attendance{
	display: none;
}
.role-Senior #edit-field-la-code, role-Junior #edit-field-la-code{
	display: none;
}

/*graphs*/
#block-views-course-feedbacks-block, #block-views-course-feedbacks-block-1 {width:auto;}
#block-views-learning-outcomes-graph-block-1, #block-views-learning-outcomes-graph-block {width:auto;}

#goal_summary {width: auto; white-space: nowrap;}

/* block views */
.region-content-top .block-views {
 display: inline-block;
 width: 640px;
}

/*warning*/
div#post_alert {
background-color: #FDD7D7;
border: 1px solid #C61D23;
padding: 5px 10px;
}

/*forum*/
.forum-starter-picture {display: none;}

/*flag messages*/
.view-timetable .flag-message {
position: absolute;
top: 1.7em;
line-height: normal;
left: -251px;
text-align: right;
width: 300px;
font-size: .8em;
}

#block-system-main footer {
	margin-bottom: 20px;
	clear: left;
}

.block-views {margin-top: 20px;}

/*course node style*/
.node-type-course .page-title {display: block;}
.node-type-course .content ul.meta.clearfix, .node-type-course .content ul.meta.clearfix strong{color: #AAA; font-size: 0.9em;}
.node-type-course .content .field-type-taxonomy-term-reference {float: left; margin-right: 10px;}
.node-type-course .content .field-name-body {clear: left;}
.node-type-course .content .field-name-field-levels {clear: left;}
.node-type-course .content .field-name-field-assessment {clear: left;}
.node-type-course .content .field-name-field-levels .field-item {float: left; margin-right: 10px;}
.node-type-course .content .field-name-field-otherinfo {clear:left;}
.role-Senior .field-name-field-otherinfo, role-Junior .field-name-field-otherinfo{
	display: none;
}

/*overview node style*/
.node-type-overview .page-title {display: block;}
.node-type-overview .content ul.meta.clearfix, .node-type-course .content ul.meta.clearfix strong{color: #AAA; font-size: 0.9em;}
.node-type-overview .content .field-type-taxonomy-term-reference {float: left; margin-right: 10px;}
.node-type-overview .content .field-name-body {clear: left;}
.node-type-overview .content .field-name-field-area {clear: left;}
.node-type-overview .content .field-name-field-levels {float: left;}
.node-type-overview .content .field-name-field-levels .field-item {float: left; margin-right: 10px;}
.node-type-overview .field-name-field-la-code .field-items {display: inline-block;}
.node-type-overview .field-name-field-la-code .field-item {float:left; padding-left: 4px;}

/*learning programmes*/
.field-name-field-to-do-list .field-item:before {
 content:'>> ';
}

/*my snapshots*/
#block-views-my-snapshots-block-2 {float: left;
width: 300px;}
#block-views-my-snapshots-block-1 {width: 300px;}
.contextual-links-region {clear: both;}

/*masquarde*/
.form-item-theme #edit-theme option[value~="seven"] {display: none;}

/* my stuff */
.node-teaser .field {display: inline-block; padding-right: 10px; padding-top: 10px;}
.node-teaser .field-name-body{display:block;}
.node-teaser ul.clearfix {display: none;}

.view-content svg rect:first-of-type {opacity: 0;}

.view-id-timetable ul {display: none;}
.view-id-timetable .content .field {display: inline-block; padding-right: 10px;}
.view-id-timetable .content .field-type-text-with-summary {clear: both; display: block;}
.view-id-timetable .content footer {clear: both;}

.view-my-goals .views-field-timestamp{float: left;}
.view-my-goals .views-field-title{float: left;}
#block-views-my-goals-block .views-row{clear:left;}
#block-views-my-goals-block .views-field-title{margin-bottom: 10px;}
.profile dt, .field .field-label {
font-weight: normal;
}

.page-title{font-family:'Permanent Marker'; padding: 5px 0px 10px 40px;}

#block-views-my-plans-for-goals-block{margin-top: 20px;}

.field {margin-bottom: 20px;}
.profile h3{display: none;}

/*Tables*/
table iframe, table img {max-width: 100px; max-height: 50px;}

#editableviews-entity-form-kamar-timetable-entry .views-row-edit-static{display: none;}

input.form-autocomplete {width: 100%;}
table {
  margin: 0 0 0 0;
  width: 100%;
  border:1px solid #ddd;
  border-right:none;
  background:#fff;
  font-size: 0.8em;
}

.form-item-field-outcome-und input{
word-break: break-word;
    }

th {
  font-weight: normal;
  padding:0px 5px;
  background:#555;
  color:#fff;
}

tr{
  padding:0px 0px;
}

td{
  padding:0px 2px;
  border-top:1px solid #ddd;
  border-right:1px solid #ddd;
}

td.views-field-last-comment-timestamp{width:80px;}

/*table colours*/

.view-my-timetable td.active, .view-timetable td.active {background-color: rgba(255,0,0,0);}

.view-my-timetable tbody a, .view-timetable tbody  a{
 color:black;
}

.colour-Red {
 background-color: rgba(255,0,0,0.3) !important;
}

.colour-Green {
 background-color: rgba(0,255,0,0.3) !important;
}

.colour-Yellow {
 background-color: rgba(255,255,0,0.3) !important;
}

.colour-Purple {
 background-color: rgba(0,0,255,0.3) !important;
}

.colour-Blue {
 background-color: #73CEFF !important;
}

.colour-Orange {
 background-color: #FFC76F !important;
}

/* All Responsive
================================================== */  
@media only screen and (max-width: 959px) {
    
  /*hide things*/
  #navigation ul {
    display: none;
  }

  #toplink {
    display: none !important;
  }
    
#main-content,#header ,#pre-header
    {margin:0;}
  /*logo*/
  #logo {
    text-align: center;
  }

  #logo img {
    display: inline-block;
  }

  #logo h1 a, #logo h2 a {
    display: block;
    float: none;
  }
    
  /*navigation top menu*/
  #navigation {
    height: 35px;
    width: 100%;
    position: inherit;
    top: auto;
    left: auto;
    right: auto;
    margin-top: 0;
    background: #C61D23 url("images/responsive-nav.png") right center no-repeat;
  }

  #navigation .selector {
    width: 100%;
    color: #fff;
    font-weight: bold;
    line-height: 70px;
    text-indent: 40px;
  }

  #navigation .selector {
    height: 50px;
    width: 100%;
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
    cursor: pointer !important;
  }

  #navigation .selector:hover {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
  }

  #navigation .selector select:focus {
    outline: 0;
  }

  #navigation .selector span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  #navigation .selector select {
    position: absolute;
    top: 0px;
    left: 0;
    height: 70px;
    background: none;
    width: 100%;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 500;
    color: #666 !important;
    cursor: pointer;
  }

  #navigation .selector {
    margin: 0;
    padding: 0;
    border: none;
  }

  #navigation .selector option {
    background: #000;
    -webkit-appearance: none;
    padding: 10px 40px;
    border: none;
    border-bottom: 1px solid #222;
  }
    
  /*display dropdown nav*/
  #navigation .selector {
    display: inline-block;
  }
  
}


/* Tablet (Portrait) = Design for a width of 730px
================================================== */

@media only screen and (min-width: 768px) and (max-width: 960px) {

  /*main*/
  #wrap {
    width: 690px;
  }
  #content {
    width: 380px;
  }
  #sidebar {
    width: 190px;
  }
  .sidebar-bg{
    background-image: url("images/sidebar-bg-tablet.png");
  }

  .meta li{
    display: block;
  }
  #branding {margin:0 auto; width:350px;height:50px;}
  
    
  /*footer*/
  .preface-block, .footer-block {
    float: left;
    width: 190px;
    margin-right: 20px;
  }
  .mceLayout iframe {min-width: 400px;}
  table.mceLayout {max-width: 400px;}
}



/* Mobile (Portrait) = Design for a width of 280px
================================================== */

@media only screen and (max-width: 767px) {

  /*main*/
  #header-social{
    display: none;
  }
  #wrap {
    width: 380px;
  }
  #content {
    width: 100%;
  }
  .node-teaser img {
    float: none;
  }
  ul.inline li {
    display: block;
    padding: 5px;
  }
  
  .container {
  	padding: 10px;
  }

  #sidebar {
    width: 100%;
  }
  .preface-block, .footer-block {
    width: 100%;
  }

h1.page-title {font-size: 1.2em;}

  .comment .attribution, .comment .comment-text { 
    display: inline-block;
  }
  
  .sidebar-bg{
    background-image: none;
    margin-bottom: 0;
  }
  
  #sidebar{
    width: 88%;
	background: #f9f9f9;
	margin: 30px -8px -8px;
    padding: 30px;
    border-top: 1px solid #ddd;
  }
  
  .meta li{
    display: block;
  }
  table {
   font-size: 0.8em;
  }
    .mceLayout iframe {min-width: 350px;}
  table.mceLayout {max-width: 350px;}
  #branding {margin:0 auto; width:340px;height:50px;background-size: 320px;background-position: 0px center;}
    #navigation .selector span{ display:none;}
}


/* Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

  #wrap {
    width: 470px;
  }
  .container {
  	padding: 20px;
  }
    .mceLayout iframe {min-width: 350px;}
  table.mceLayout {max-width: 350px;}
  
}

/* print
================================================== */
@media print {
    header nav, footer, #sidebar, #pre-header, #copyright, #comments, .action-links, .tabs {
display: none;
}

.sidebar-bg, body {
	background: none;
}
#branding{background-image: url("images/aotawhiti.png");}
#logo h1 a {color: black;}
#header{background: none;}

}
